clear all;
close all; 

% Parameter 
sigma = 1; 

% mesh size 
T = 1;
h = 1000; 
t = 1/h : 1/h : T;
n = length(t);

% Simulation  
X = zeros(1,n); 

mu = -(1/h) *((sigma^2)/2);
scale = sigma * sqrt(1/h);

Z = exp(mu + randn(1,n) * scale);

X(1) = Z(1);
for i = 2:n
    X(i) = X(i-1)*Z(i); 
end

plot(t,X);